პოპულარული: მონაცემები განახლდა: 27 ოქტომბერი, 2026

კატეგორიები

ინტერნეტი1356
კომუნიკაცია321
აუდიო და ვიდეო898
გრაფიკა და დიზაინი539
ოფისი და პროდუქტიულობა1124
დეველოპერის ხელსაწყოები3134
ხელოვნური ინტელექტი529
უსაფრთხოება და კონფიდენციალურობა385
სისტემური ხელსაწყოები3114
თამაშები523
განათლება და მეცნიერება239
ქსელი და IT284

vx 0.6.24 ჩამოტვირთვა

Universal Development Tool Manager

ეს ძველი ვერსიაა. უახლესი ვერსია: 0.9.37. vx 0.9.37 · გამოშვების თარიღი:

საინსტალაციო ფაილები 0.6.24

არქიტექტურატიპიმოქმედების არეფაილის ზომაჩამოტვირთვაSHA256
64-ბიტიანი ZIP → პორტატული — — github.com VirusTotal
ARM64 ZIP → პორტატული — — github.com VirusTotal

ბმული და SHA256 აღებულია Windows Package Manager-ის საზოგადოების მანიფესტიდან. ფაილის გაშვებამდე შეადარეთ ჰეში.

ცვლილებების აღწერა

0.6.24 (2026-02-01)
Features
- env: add default inherit_system_vars for all providers (c4e453a)
- providers: add inherit_system_vars to additional providers (de3488c)
- resolver: implement RFC 0026 unified runtime provider relationships (3c3a96b)
- shim: implement RFC 0027 implicit package execution with auto-install (9e3fa3a)
Bug Fixes
- change default isolate to false for child process access to system tools (0b5bba0)
- filter system PATH to include only essential directories in isolated mode (60663c0)
- inherit_system_vars now properly passes all system vars to child processes (a144bee)
- resolve clippy warnings and improve API design (0d9b9bf)
- split PATH string before passing to join_paths (893658e)
- use string comparison instead of Path::new in filter_system_path (3254d35)
Code Refactoring
- centralize cross-platform path utilities in vx-paths::platform (6c676a6)
Documentation
- add RFC 0027 implicit package execution documentation (44f9671)
- add vx global command documentation (RFC 0025) (c2d63f8)
- update global and implicit-package-execution documentation (1496cee)

https://github.com/loonghao/vx/releases/tag/vx-v0.6.24

ყველაზე პოპულარული — ენები და SDK

ყველას ნახვა
  1. Go Programming Languageენები და SDK
  2. LLVMენები და SDK · LLVM
  3. Denoენები და SDK · Deno Land Inc.
  4. CMakeენები და SDK · Kitware
  5. Yarnენები და SDK · Yarn Contributors
  6. Ccacheენები და SDK · Joel Rosdahl
  7. sbtენები და SDK · Lightbend, Inc.
  8. BOINCენები და SDK · Space Sciences Laboratory, U.C. Berkeley
  9. Dart SDKენები და SDK · Google
  10. NVM for Windowsენები და SDK · Ecor Ventures LLC

გამომცემლის სხვა პროგრამები: loonghao

ყველას ნახვა
  • msvc-kitენები და SDK · loonghao

ტეგები

გაზიარება